from django.urls import path
from .views import ReviewListByLocationView, UnRepliedReviewList, ReviewListView, ReportView, sync_location

urlpatterns = [
    path('', UnRepliedReviewList.as_view(), name='un-replied-review'),
    path('list/', ReviewListView.as_view(), name='review-list'),
    path('list/<location_id>/', ReviewListByLocationView.as_view(), name='review-list-by-location'),
    path('report/', ReportView.as_view(), name='review-report'),
    path('report/sync/<location_id>', sync_location, name='sync-location'),
]